curl --location 'https://api.plantscanner.io/graphql' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"data": {
"workOrders": {
"totalCount": 1,
"edges": [
{
"cursor": "10927",
"node": {
"id": "10927",
"code": "7999-60",
"materialCode": "320002000471",
"operationCode": "OPR0345",
"requestedQuantity": 75.0,
"status": "IN_PROGRESS",
"properties": [
{
"key": "docEntry",
"value": "7999"
},
{
"key": "docNum",
"value": "LASER - PROTETOR"
},
{
"key": "clockMandatory",
"value": "true"
},
{
"key": "UDF1",
"value": "null"
},
{
"key": "resourceId",
"value": "ES0021"
},
{
"key": "whsCode",
"value": "01-003"
},
{
"key": "productionTypeId",
"value": "Kanban - Estamparia"
},
{
"key": "barcode",
"value": "3655185"
},
{
"key": "LineNumber2",
"value": "10"
},
{
"key": "docDate",
"value": "2026-06-08T00:00Z"
},
{
"key": "lastLine",
"value": "true"
}
]
}
}
],
"pageInfo": {
"hasNextPage": false,
"hasPreviousPage": false,
"startCursor": "10927",
"endCursor": "10927"
}
}
}
}